View Single Post
  #11  
Old 10.01.2014, 00:15
BAD2THEB0N3
Guest
 
Posts: n/a
Default Ultramegabit Plugin Errors

I keep getting the plug in is out of date error when I am downloading from ultramegabit using a premium account, I have tried on my home PC and my server and get the same error on both.


Last edited by BAD2THEB0N3; 10.01.2014 at 00:18.